CVE-2015-9053

2017-08-18T18:29:00
ID CVE-2015-9053
Type cve
Reporter cve@mitre.org
Modified 2017-08-24T12:48:00

Description

In all Qualcomm products with Android releases from CAF using the Linux kernel, a buffer overflow vulnerability exists in the processing of certain responses from the USIM.